.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ef0431b2-2ddd-791d-422f-5da3785e6fc3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef0431b2-2ddd-791d-422f-5da3785e6fc3) !important;
}
.lfr-layout-structure-item-501102f6-628e-60c5-e1f8-998320048d1e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
